length.not.valid=The length must be between {min} and {max} characters
no.create.permission=No permission to create data, please contact the administrator to add permission [{0}]
no.permission=No permission for data, please contact the administrator to add permission [{0}]
no.update.permission=No permission to modify data, please contact the administrator to add permission [{0}]
no.view.permission=No permission to view data, please contact the administrator to add permission [{0}]
not.null=*Required
role.blocked=The role has been blocked, please contact the administrator
system.business.error=Abnormal business
upload.exceed.maxSize=The uploaded file exceeds the maximum size! <br/>Allowed maximum file size: {0}MB!
upload.filename.exceed.length=The maximum length of uploaded file name is {0} character(s)
user.blocked=The user has been blocked, please contact the administrator
user.email.not.valid=E-mail format is incorrect
user.forcelogout=The administrator forces the logout, please login again
user.jcaptcha.error=The verification code is incorrect
user.jcaptcha.expire=The verification code has expired
user.login.success=Successful login
user.logout.success=Successful logout
user.mobile.phone.number.not.valid=Mobile phone number format is incorrect
user.not.exists=The user does not exist/The password is incorrect
user.notfound=Please login again
user.password.delete=Sorry, your account has been deleted
user.password.not.match=The user does not exist/The password is incorrect
user.password.not.valid=* 5-50 characters
user.password.retry.limit.count=The password is incorrect for {0} time(s)
user.password.retry.limit.exceed=The password is incorrect for {0} time(s), and the account has been locked for 10 minutes
user.unknown.error=Unknown error, please login again
user.username.not.valid=* 2到20个汉字、字母、数字或下划线组成，且必须以非数字开头_US
follow.followType=Follow-up type
follow.followNo=Record No.
follow.followRelated=Related lead/customer/project
follow.followPerson=Follow-up object
follow.followWay=Follow-up method
follow.contactPerson=Contact person
follow.contact=Contact method
follow.followTime=Follow-up date
follow.followDesc=Follow-up content and result
country.id=Country ID
country.name=Country name
country.discount=Discount rate (%)
area.name=Area name
area.level=Area level
area.parent=Parent area
agent.agentNo=Agent No.
agent.agentName=Agent name
agent.areaId=Area
agent.countryId=Country
agent.agentType=Agent type
agent.parentAgentId=Parent agent ID
agent.parentAgent=Parent agent
agent.parentSalerId=Parent saler ID
agent.parentSaler=Parent saler
agent.agentLevel=Agent level
agent.discount=Discount rate
agent.head=Name of head
agent.phone=Contact method
agent.email=E-mail
agent.address=Address
agent.status=Status
account.no=Customer No.
account.name=Company/customer name
account.country=Country
account.area=Area
account.origin=Origin
account.phone=Contact number
account.email=E-mail
account.address=Address
account.sector=Sector
account.registeredCapital=Registered capital
account.level=Customer level
account.startTime=Establishment date
account.owner=Customer owner
account.status=Status
account.type=Customer type
account.accountDesc=Company introduction
account.orderStatus=Succeeded order status
account.accountGroup=Group
paraLibrary.paraCode=Parameter code
paraLibrary.paraName=Parameter name
paraLibrary.paraNameUS=Parameter name (English)
paraLibrary.paraNameRU=Parameter name (Russian)
paraLibrary.paraNameES=Parameter name (Spanish)
paraLibrary.paraCategory=Parameter category
paraLibrary.inputType=Input method
paraLibrary.sortNumber=Parameter sort
paraLibrary.elevatorType=Elevator type
paraLibrary.status=Status
selectItem.paraId=Parameter ID
selectItem.paraName=Parameter name
selectItem.value=Option value
selectItem.label=Option name
selectItem.labelUS=Option name (English)
selectItem.labelRU=Option name (Russian)
selectItem.labelES=Option name (Spanish)
selectItem.addItem=Add option
selectItem.editItem=Edit option
selectItem.sortNumber=Option sort
paraLibrary.usingMessage=The parameter is being used, please confirm it!
area.areaNameUS=Area name (English)
area.areaNameRU=Area name (Russian)
area.areaNameES=Area name (Spanish)
nation.countryNameUS=Country name (English)
nation.countryNameRU=Country name (Russian)
nation.countryNameES=Country name (Spanish)
agent.agentNameUS=Agent name (English)
agent.agentNameRU=Agent name (Russian)
agent.agentNameES=Agent name (Spanish)
project.no=Project No.
project.name=Project name
project.flag=Model project
project.type=Project type
project.market=Project segment market
project.countryName=Country
project.city=City
project.developer=Developer
project.startTime=Start time
project.overTime=End time
project.contactPerson=Contact person
project.contact=Contact method
project.status=Project status
message.reminderNotFollowingProject=Not following {0} project(s) among those under your jurisdiction for over {1} day. \n {2}
account.merged=Customer merger exists, please select again
account.noMain=Please select main customer
account.name.repeat=Customer name is repeated
country.name.repeat=Country name is repeated
area.name.repeat=Area name is repeated
area.has.child=The area has child, and thus cannot be deleted
common.remark=Remark
lead.no=Lead No.
lead.country=Country
lead.area=Area
lead.source=Origin
lead.linkman=Contact person
lead.phone=Contact number
lead.industry=Sector
lead.address=Address
lead.company=Company name
lead.priority=Priority
lead.status=Status
lead.time=Lead time
lead.type=Customer type
lead.covertCustomerNo=Converted customer No.
lead.covertProjectNo=Converted project No.
lead.invalidReason=Reason for invalidity
lead.owner=Allocation owner
lead.onwerAgent=Agent
lead.remark=Remark
account.cannot.delete=It has been used by customer, and thus cannot be deleted
business.data.deleted=The data has been deleted
business.save.failed=Save failed
agent.cannot.delete=It has been used by agent, and thus cannot be deleted
lead.message.recovered=您有一条线索被回收，请注意查看。线索编号：_US
lead.error.notexistOrDel=线索不存在或已删除_US
validation.noQuine=校验规则名称配置已存在，请重新输入！_US
validation.pleaseSelectRelation=请选择关联梯型!_US
common.dataDeleted=数据已被删除,请刷新后查看!_US
common.dataUpdated=数据已被修改,请刷新后查看!_US
validation.relationDeleted=适用关联梯形数据已被删除，请刷新后查看!_US
project.name.repeat=项目名称重复_US
agent.name.repeat=代理商名称重复_US
account.delete.project=客户已与项目关联，无法删除_US
account.delete.follow=客户已与跟进记录关联，无法删除_US
project.owner.message.old=你好，你负责的项目：【{0}】，已被转给他人。_US
project.owner.message.new=你好，你已被指派为项目：【{0}】的负责人。_US
account.owner.message.old=你好，你负责的客户：【{0}】，已被转给他人。_US
account.owner.message.new=你好，你已被指派为客户：【{0}】的负责人。_US
excel.message.XLSX=请上传XLSX文件！_US
excel.message.getSheetFail=获取工作簿失败_US
excel.message.readSheetFail=读取sheet内容失败_US
excel.message.noTitle=未找到标题信息，请检查选择的文件是否正确_US
excel.message.checkTitle=The table title does not match ({0}), please confirm if you have selected the correct template.
excel.message.readFail=数据读取失败，请刷新后重试_US
excel.message.rowNum=第{0}条：_US
excel.message.notEmpty=不能为空;_US
excel.message.notSame=不能重复_US
excel.message.maxLength=长度不能大于_US
excel.message.minLength=长度不能小于_US
excel.message.nolyNumber=只能输入数字_US
excel.message.phone=手机号必须为11位数字_US
excel.message.errorFormat=格式错误_US
excel.message.errorMonth=无效的月份格式（2024-09或者2024/09）_US
excel.message.errorDate=无效的日期格式（2024-09-11或者2024/09/11）_US
excel.message.errorMonthText=无效月份_US
excel.message.errorDateText=无效日期_US
excel.message.errorTime=无效的时间格式（17:33）_US
excel.message.undefine=不存在_US
excel.message.illegalChar=非法字符_US
excel.message.unknowType=未知类型_US
excel.message.zero=不能小于0_US
excel.message.int=整数位不能大于{0}位_US
excel.message.double=小数位不能大于{0}位_US
excel.message.filenotexist=下载失败，模板不存在_US
excel.message.unsupport=不支持的导入类型_US
excel.message.rightFile=未获取到导入信息，请使用正确的模板_US
excel.message.rightMB=无法获取模板基本信息，请使用正确的模板_US
relatedCase.notUnique=该联动用例名称已存在！_US
relatedCase.atLeastModel=请至少关联一个梯型_US
relatedCase.atLeastCase=请至少填写一条联动用例_US
relatedCase.atLeastResult=请至少填写一条联动结果_US
country.name.invalid=查询不到国家数据_US
area.name.invalid=查询不到区域数据_US
owner.name.invalid=查询不到负责人数据_US
agent.not.exist=查询不到代理商数据_US
lead.message.allot=您有一条线索待处理，请注意查看。线索编号：_US
agent.delFail.existSubAgent=存在下级代理商，无法删除_US
agent.delFail.existUser=存在关联的用户，无法删除_US
lead.cannot.delete=已有线索使用，无法删除_US
agent.delFail.existCustomer=存在关联的客户，无法删除_US
agent.delFail.existProject=存在关联的项目，无法删除_US
agent.delFail.existLead=存在关联的线索，无法删除_US
currency.error.dateRangeOverlap=汇率有效时间范围不能重叠_US
email.to.empty=邮件接收人不能为空_US
email.subject.empty=邮件主体不能为空_US
email.text.empty=邮件内容不能为空_US
discount.saveFail.existRole=该角色已存在销售折扣率配置_US
agent.targetYear=考核年度_US
agent.targetElevatorCount=目标台数_US
agent.actualElevatorCount=实际台数_US
agent.targetMoney=目标金额_US
agent.actualMoney=实际金额_US
agent.targetProjectCount=标杆项目数_US
agent.actualProjectCount=实际标杆项目数_US
lead.convert.validLeadId=线索ID不能为空_US
lead.convert.validProjectId=项目ID不能为空_US
lead.convert.notExistLead=线索不存在或已删除_US
lead.convert.mustBeConvertCust=只有转化客户才能转化项目_US
quotation.no=报价编号_US
quotation.version=版本号_US
quotation.currencyName=币种_US
quotation.elevatorMode=梯形_US
quotation.quoter=报价者_US
quotation.finalPrice=最终价格_US
quotation.additionalCost=附加费用_US
quotation.submitTime=提交时间_US
quotation.quotationStatusName=报价状态_US
quotation.quotation=报价_US
lead.email=E-mail
upload.suffix.incorrect=File [{0}] has incorrect suffix [{1}], please upload in {2} format.
company.type=公司类型_US
account.intentionalProduct=产品意向_US
account.followDesc=最新跟进结果_US
account.followTime=最新跟进时间_US
account.followPerson=跟进人_US
project.productSeries=产品系列_US
project.completionYear=项目交期_US
project.relatedCustomer=关联客户_US
lead.customer=Name
lead.companyType=Company type
lead.requirementType=Requirement type
lead.lastFollowResult=Latest Follow-up
lead.lastFollowTime=Follow-up Time
lead.follower=Follow-up
lead.productIntention=Intentional Product
lead.projectType=Project type
lead.createBy=Creator
lead.createTime=CreateTime
lead.exportSheetName=线索管理数据_US
lead.group=Group
lead.background=Background
lead.jobTitle=Position
lead.requirement=Inquiry information
paraLibrary.isQuotation=Whether to quote parameters
paraLibrary.isCivil=Whether civil engineering parameters
paraLibrary.isCalc=Whether to calculate parameters
quotation.unknown.area=无法获取关联项目所属区域_US
business.owner=负责人_US
business.ownerAgent=所属代理商_US
agent.headquarters=Headquarters
project.planDealMonth=Plan Deal Month
quotation.currency.unknown=无法获取币种汇率_US
business.template.used=出图模板已使用，无法删除_US
quotation.nonstandard.statistics=非标统计_US
quotation.date=日期_US
quotation.review.project=评审项目_US
quotation.nonstandard.reason=非标理由_US
quotation.related.param.info=关联参数信息_US
quotation.solution=解决方案_US
civil.template.repeat=出图模板重复_US
lead.convertCustLeadIsEmpty=The conversion customer lead ID cannot be empty
lead.convertCustAccountIsNull=The conversion customer ID cannot be empty
quotation.quantity.formula.error=加价项目数量计算公式【{0}】异常，请检查_US
quotation.price.formula.error=加价项目单价计算公式【{0}】异常，请检查_US
elevator.basic.price.empty=电梯基础价格为空_US
agent.export.sheetName=Agent Information
board.statistical.model.error=Statistical model error
lead.export.origin.not.exist=The origin [{0}] does not exist
lead.export.area.not.exist=The area [{0}] does not exist
lead.export.priority.not.exist=The priority [{0}] does not exist
lead.export.customer.type.not.exist=The customer type [{0}] does not exist
lead.export.company.type.not.exist=The company type [{0}] does not exist
lead.export.project.type.not.exist=The project type [{0}] does not exist
lead.export.requirement.type.not.exist=The requirement type [{0}] does not exist
lead.export.product.intent.not.exist=The intended product [{0}] does not exist
lead.export.email.contact.required=Email and contact information must have at least one filled out
lead.export.area.country.not.exist=The country [{1}] does not exist under the area [{0}]
elevator.basic.price.fail=无法获取电梯基础价格，请检查电梯规格或基础价格配置_US
elevator.delete.hasValidation=该梯型存在规则校验数据，无法删除！_US
elevator.delete.hasCase=该梯型存在参数联动数据，无法删除！_US
elevator.delete.hasBJ=该梯型存在报价数据，无法删除！_US
agent.hasContract=Signed